.h1_center{text-align:center}.h1_center .headding_wrap,.h1_center .headding{font-size:3.5rem}.h1_center .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_center .subtitle{font-size:inherit}.h1_center .editable_wrap{margin-top:2rem}
body:not(.eat_cms) .wide_block_link_flex .block_link.u_none-hover{pointer-events:none}.wide_block_link_flex .duplicatable-container{display:flex;flex-wrap:wrap;gap:5px}.wide_block_link_flex .duplicatable-content{width:calc((100% - 10px) / 3);min-height:140px;flex-grow:1;overflow:hidden}.wide_block_link_flex .duplicatable-content_inner{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:center;min-height:140px}.wide_block_link_flex .image-side{position:absolute;top:0;left:0;width:100%;height:100%}.wide_block_link_flex .text-side{position:relative;width:90%;text-align:center;padding:10px 0}.wide_block_link_flex .text-side .letter{color:#fff;font-size:2rem;font-weight:bold}.wide_block_link_flex .link-setting{left:38px}@media only screen and (max-width: 768px){.wide_block_link_flex .duplicatable-container{flex-direction:column;align-items:center}.wide_block_link_flex .duplicatable-content{width:90%;flex-grow:0}}
.title_space{padding:20rem 0}.title_space .text-side{max-width:600px;margin:auto}.title_space .letter_wrap{display:flex;justify-content:center;flex-wrap:wrap;max-width:600px;margin:0 auto;padding:5rem 0 0}.title_space .letter_wrap .text_wrap:nth-child(1){width:20%;font-size:4.6rem}.title_space .letter_wrap .text_wrap:nth-child(2){width:80%;font-size:1.6rem}.title_space .subtitle{letter-spacing:0px}.title_space .headding_wrap,.title_space .editable_wrap{font-size:2.5rem}.title_space .subtitle_wrap{font-size:1.6rem}.title_space .headding_wrap,.title_space .section_h3{color:#333}.title_space .section_inner .headding_wrap,.title_space .section_inner .section_h3{font-size:4.6rem}.title_space .section_inner .subtitle{font-size:3rem}.title_space .section_inner .editable_wrap{font-size:1.5rem}.title_space .title_space_bg .editable_wrap{position:absolute;display:inline-block;font-size:9.6rem;color:rgba(44,153,200,0.1);line-height:1;font-weight:500}.title_space .title_space_bg .editable_wrap:nth-child(1){top:0;left:0}.title_space .title_space_bg .editable_wrap:nth-child(2){right:0;bottom:2rem}@media only screen and (min-width: 768px){.title_space .text-side .text{text-align:center}.title_space .headding_wrap,.title_space .section_h3{font-size:9.6rem}.title_space .subtitle_wrap{font-size:4rem}.title_space .letter_wrap .text_wrap:nth-child(1){font-size:6.6rem}.title_space .letter_wrap .text_wrap:nth-child(2){font-size:1.6rem}.title_space .title_space_bg .editable_wrap{font-size:16.6rem}}@media only screen and (max-width: 480px){.title_space .letter_wrap .text_wrap:nth-child(1){width:100%}.title_space .letter_wrap .text_wrap:nth-child(2){width:80%}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
#content-wrapper #section-wrapper .three_cards_dot_separator{padding-top:80px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-container{display:flex;flex-wrap:wrap;justify-content:center;padding:0 2rem}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:33.33333%;border-right:2px dotted #ccc;padding:32px;margin-bottom:60px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:last-child{border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-of-type(3n){border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1){border-right:2px dotted #ccc}#content-wrapper #section-wrapper .three_cards_dot_separator .section_inner{max-width:1000px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{text-align:left;padding:2rem 0;position:relative;z-index:1}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{font-size:24px;letter-spacing:.2rem;font-family:Hiragino Kaku Gothic ProN, W6;text-align:center;margin-bottom:64px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding_wrap{margin-bottom:1rem}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .text_wrap{font-size:16px}#content-wrapper #section-wrapper .three_cards_dot_separator .editable.letter{font-size:16px;color:#334137}#content-wrapper #section-wrapper .three_cards_dot_separator .letter_wrap_basic{font-size:16px;font-family:游ゴシック体, Medium}#content-wrapper #section-wrapper .three_cards_dot_separator .image-side{width:30%;margin:0 auto;padding-top:2.25vw;position:relative;z-index:1}#content-wrapper #section-wrapper .three_cards_dot_separator .image-side .frame-image{padding-top:100%}@media only screen and (max-width: 1024px){#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-container{padding:0 0.5rem}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:32%;padding:1rem 0;padding:64px 32px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:last-child{padding-bottom:0}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{line-height:32px}#content-wrapper #section-wrapper .three_cards_dot_separator h3{margin:15px 0}}@media only screen and (max-width: 767px){#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{width:100%;border-right:none;border-bottom:2px dotted #ccc;padding:0}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content:nth-child(1){border-right:none}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{margin-top:0}}@media only screen and (max-width: 480px){#content-wrapper #section-wrapper .three_cards_dot_separator .section_inner{padding:0 32px}#content-wrapper #section-wrapper .three_cards_dot_separator .duplicatable-content{margin-bottom:50px}#content-wrapper #section-wrapper .three_cards_dot_separator .letter_wrap_basic{font-size:16px;margin-bottom:48px}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side{margin-top:0}#content-wrapper #section-wrapper .three_cards_dot_separator .text-side .headding{margin-bottom:40px}}
.title_icon .image-side{text-align:center}.title_icon .image-frame{width:100%;max-width:110px;margin:0 auto}.title_icon .image-frame img{width:100%}.title_icon .text-side{max-width:850px;margin:auto;text-align:center}.title_icon .subtitle{letter-spacing:0px}.title_icon .headding_wrap,.title_icon .editable_wrap{font-size:2.5rem}.title_icon .subtitle_wrap{font-size:1.1rem}@media only screen and (min-width: 768px){.title_icon .headding_wrap,.title_icon .editable_wrap{font-size:3rem}.title_icon .subtitle_wrap{font-size:1.6rem}}@media only screen and (max-width: 768px){.title_icon .subtitle.editable{font-size:1.6rem}}
.technology_how_it_works{display:flex;flex-direction:column}.technology_how_it_works.reverse{flex-direction:row-reverse}.technology_how_it_works-image_container,.technology_how_it_works-text_container{padding:10px 20px}.technology_how_it_works-text_container .technology_how_it_works-title{font-size:2.6rem}.technology_how_it_works-text_container .technology_how_it_works-sub{font-size:1.6rem}.technology_how_it_works-text_container .step_title{font-size:2.6rem;margin:10px 0}.technology_how_it_works-text_container .technology_how_it_works-title,.technology_how_it_works-text_container .technology_how_it_works-sub,.technology_how_it_works-text_container .section_btn{margin:8px 0}.technology_how_it_works-text_container .section_btn{float:left}.technology_how_it_works-text_container .yellow_btn a{background-color:orange}@media only screen and (max-width: 1024px){.technology_how_it_works-text_container .technology_how_it_works-step{width:100%;display:flex;justify-content:center;align-items:center}.technology_how_it_works-text_container .technology_how_it_works-step div.image-frame{width:100px;margin:20px}.technology_how_it_works-text_container .technology_how_it_works-step .step_text{width:calc(100% - 100px)}}@media only screen and (max-width: 1024px){.tech{flex-wrap:wrap}.section_btn{padding:4px 0}}@media only screen and (min-width: 1025px){.reverse .tech{flex-direction:row-reverse}.tech{display:flex;justify-content:center;align-items:center}.technology_how_it_works{display:flex;flex-direction:row}.technology_how_it_works-step{display:flex}.technology_how_it_works-step .step_title{font-size:2.6rem;margin:10px 0}.technology_how_it_works-step .step_subtitle.editable{font-size:1.6rem}.technology_how_it_works-step .step-image{width:150px;padding:10px;margin:15px}.technology_how_it_works-step .step_text{width:calc(100% - 220px)}.technology_how_it_works-image_container,.technology_how_it_works-text_container{width:50%;padding:10px 20px}.technology_how_it_works-image_container{display:flex;align-items:center}.technology_mainvisual{height:60vh;width:100vw}.technology_mainvisual .technology_mainvisual-buttons{display:flex;max-width:550px}}
.h2_center .text-side{color:#fff;text-align:center}.h2_center .subtitle{letter-spacing:0px}.h2_center .headding_wrap{font-size:2rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.2rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2rem}@media only screen and (min-width: 768px){.h2_center .headding_wrap{font-size:3.5rem}.h2_center .subtitle_wrap,.h2_center .editable_wrap{font-size:1.5rem}.h2_center .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3.5rem}}
.table_light{font-size:1.5rem}.table_light .duplicatable-container{border-top:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap{text-align:left}.table_light .table_wrap .duplicatable-content{width:100%}.table_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle;white-space:normal}.table_light .table_wrap .tr .th{background-color:rgba(0,0,0,0.1)}@media only screen and (min-width: 768px){.table_light .table_wrap{width:100%}.table_light .table_wrap .duplicatable-content{display:table}.table_light .table_wrap .tr{display:table}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{display:table-cell}.table_light .table_wrap .tr .th{width:30%}.table_light .table_wrap .tr .td{width:70%;max-width:350px}}
.btn_big .section_btn{max-width:max-content}.btn_big .linker a{background-color:#2C5DFF;width:640px;height:112px;font-size:18px}.btn_big .linker .linker-style_type-1{border-radius:0}.btn_big .linker .linker-style_type-2{border-radius:7px}.btn_big .linker .linker-style_type-3{border-radius:25px}.btn_big .linker .linker-style_type-4{border-radius:56px}@media only screen and (max-width: 767px){.btn_big .linker a{max-width:100%;margin:0 auto;height:92px}}
#content-wrapper #section-wrapper .two_images_rounded{padding-bottom:50px}#content-wrapper #section-wrapper .two_images_rounded .section_inner{max-width:1200px;margin:0 auto}#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner{display:flex;text-align:left;padding-bottom:200px}#content-wrapper #section-wrapper .two_images_rounded .image-side,#content-wrapper #section-wrapper .two_images_rounded .text-side{width:50%;height:50%}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{display:flex;gap:32px;height:100%;padding-top:0}#content-wrapper #section-wrapper .two_images_rounded .image-frame_wrap .left-img{margin-top:80px}#content-wrapper #section-wrapper .two_images_rounded .text-side{display:flex;align-items:center}#content-wrapper #section-wrapper .two_images_rounded .text-side_inner{max-width:85%;margin:0 auto}#content-wrapper #section-wrapper .two_images_rounded .headding_wrap{margin:50px 0 80px}#content-wrapper #section-wrapper .two_images_rounded .headding_wrap,#content-wrapper #section-wrapper .two_images_rounded .section_h3{font-size:26px;font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif}#content-wrapper #section-wrapper .two_images_rounded .letter{font-size:16px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{width:100%;font-size:0}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame_wrap{position:relative;width:calc(100% / 2);padding-top:70%;max-width:284px;height:460px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame-bg{position:absolute !important;top:0;right:0;bottom:0;left:0;margin:auto;max-width:284px;height:460px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame-bg .frame-image{border-radius:20px}#content-wrapper #section-wrapper .two_images_rounded .left-frame-wrap::before{position:absolute;top:160px;right:0;bottom:0;left:0;margin:auto;width:100%}#content-wrapper #section-wrapper .two_images_rounded .left-frame-wrap .edit-btns{top:65% !important}#content-wrapper #section-wrapper .two_images_rounded .editable_wrap{font-size:16px}@media only screen and (max-width: 1024px){#content-wrapper #section-wrapper .two_images_rounded .section_inner{max-width:100%;padding:0 64px}#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner{gap:48px;padding-bottom:80px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{width:100%;height:77vh;position:relative}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame_wrap{padding-top:100%;width:100%;max-width:368px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame-bg{max-width:368px;height:597px;top:145px}#content-wrapper #section-wrapper .two_images_rounded .image-frame_wrap .left-img{margin-top:0}#content-wrapper #section-wrapper .two_images_rounded .image-side .second-img{position:absolute;top:0px}#content-wrapper #section-wrapper .two_images_rounded .left-img,#content-wrapper #section-wrapper .two_images_rounded .right-img{position:absolute;width:100%;opacity:0;animation:change-img-anim 8s infinite}#content-wrapper #section-wrapper .two_images_rounded .left-img{animation-delay:0s}#content-wrapper #section-wrapper .two_images_rounded .right-img{animation-delay:4s}@keyframes change-img-anim{0%{opacity:0}50%{opacity:1}100%{opacity:0}}}@media only screen and (max-width: 767px){#content-wrapper #section-wrapper .two_images_rounded .section_inner{padding:10px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{height:85vh}#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner{padding:0}}@media only screen and (max-width: 480px){#content-wrapper #section-wrapper .two_images_rounded .section_inner{padding:35px 32px 0}#content-wrapper #section-wrapper .two_images_rounded .duplicatable-content_inner{flex-direction:column;gap:0}#content-wrapper #section-wrapper .two_images_rounded .text-side,#content-wrapper #section-wrapper .two_images_rounded .image-side{width:100%}#content-wrapper #section-wrapper .two_images_rounded .text-side{margin-bottom:48px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{height:80vh}#content-wrapper #section-wrapper .two_images_rounded .headding_wrap,#content-wrapper #section-wrapper .two_images_rounded .section_h3{font-size:20px}#content-wrapper #section-wrapper .two_images_rounded .headding_wrap{margin:0px 0 48px}#content-wrapper #section-wrapper .two_images_rounded .editable_wrap{font-size:16px}#content-wrapper #section-wrapper .two_images_rounded .image-side_inner .image-frame_wrap{max-width:100%;height:505px}}@media screen and (max-width: 380px){#content-wrapper #section-wrapper .two_images_rounded .image-side_inner{height:105vh}}
.table_light{font-size:1.5rem}.table_light .duplicatable-container{border-top:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap{text-align:left}.table_light .table_wrap .duplicatable-content{width:100%}.table_light .table_wrap .tr{width:100%;border-bottom:1px solid rgba(0,0,0,0.5)}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{padding:2rem 1rem;vertical-align:middle;white-space:normal}.table_light .table_wrap .tr .th{background-color:rgba(0,0,0,0.1)}@media only screen and (min-width: 768px){.table_light .table_wrap{width:100%}.table_light .table_wrap .duplicatable-content{display:table}.table_light .table_wrap .tr{display:table}.table_light .table_wrap .tr .th,.table_light .table_wrap .tr .td{display:table-cell}.table_light .table_wrap .tr .th{width:30%}.table_light .table_wrap .tr .td{width:70%;max-width:350px}}
.btn_big .section_btn{max-width:max-content}.btn_big .linker a{background-color:#2C5DFF;width:640px;height:112px;font-size:18px}.btn_big .linker .linker-style_type-1{border-radius:0}.btn_big .linker .linker-style_type-2{border-radius:7px}.btn_big .linker .linker-style_type-3{border-radius:25px}.btn_big .linker .linker-style_type-4{border-radius:56px}@media only screen and (max-width: 767px){.btn_big .linker a{max-width:100%;margin:0 auto;height:92px}}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}body:not(.eat_cms) .information_card .info-side_tel-text{pointer-events:none}.information_card .information_card-content{display:flex;justify-content:space-between}.information_card .text-side{width:40%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:6.4rem;font-weight:bold}.information_card .text-side .subtitle_wrap,.information_card .text-side .subtitle{font-size:1.8rem}.information_card .text-side .letter_wrap{margin-top:30px;font-size:1.6rem}.information_card .text-side .letter{font-size:1.6rem}.information_card .info-side{width:50%;display:flex;flex-direction:column;gap:20px}.information_card .info-side_content-inner{position:relative;padding:50px 20px;display:flex;justify-content:center;align-items:center;width:100%;border:1px solid #333}.information_card .info-side-bg{position:absolute;width:100%;height:100%}.information_card .info-side .info-side_mail-text,.information_card .info-side .info-side_tel-text{position:relative;text-align:center;z-index:2}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:2rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:3.3rem;font-weight:bold;margin-top:20px}.information_card .info-side .microcopy_wrap,.information_card .info-side .microcopy{font-size:1.4rem}.information_card .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_card .information_card-content{flex-direction:column;align-items:center}.information_card .text-side{text-align:center;width:100%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:4rem}.information_card .info-side{margin-top:20px;width:100%}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:1.8rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:2.2rem}}
.infomation_background_image a{border-radius:45px}.infomation_background_image .section_inner{max-width:95%;margin:0 auto}.infomation_background_image .dc-inner_bg{height:100%;width:100%;position:absolute;top:0;left:0;border-radius:20px;overflow:hidden}.infomation_background_image .text-area{display:flex;gap:15%;border-radius:20px}.infomation_background_image .text-area_inner{color:#fff;width:70%}.infomation_background_image .text-area h3{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;font-size:32px;margin-bottom:80px;line-height:0.9em}.infomation_background_image .text-area h3 span{font-family:ヒラギノ角ゴ StdN;font-size:20px;color:#333;letter-spacing:0.05em}.infomation_background_image .text-area .contact-detail{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif}.infomation_background_image .text-area .section_btn{width:100%;display:flex;align-items:center}.infomation_background_image .text-area .section_btn .linker{flex:1}.infomation_background_image .text-area .section_btn .linker a{background-color:#333;border:1px solid #333;padding:4% 0;height:auto;font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif}.infomation_background_image .section_btn a{font-size:24px}.infomation_background_image .text-side{position:relative;z-index:1;padding:8% 14%;border-radius:20px;background:#33413780 0% 0% no-repeat padding-box}@media only screen and (max-width: 1024px){.infomation_background_image .section_inner{padding:0}.infomation_background_image .text-area{flex-direction:column;padding:80px 60px}.infomation_background_image .text-area_inner{width:100%;text-align:center}.infomation_background_image .text-area h3{margin-bottom:30px}.infomation_background_image .contact-detail{margin-bottom:80px}}@media only screen and (max-width: 480px){.infomation_background_image{padding:64px 16px}.infomation_background_image .section_inner{max-width:100%;margin:0}.infomation_background_image .text-area{padding:0%}.infomation_background_image .text-area h3{margin-bottom:36px}.infomation_background_image .text-area h3 span{font-size:16px;line-height:1.2em}.infomation_background_image .text-area .section_btn{width:100%}.infomation_background_image .text-area .section_btn a{padding:5% 0;font-size:24px}.infomation_background_image .contact-detail{margin-bottom:48px}}
.vertical_icon_dup{text-align:center;font-size:1.2rem;color:#fff}.vertical_icon_dup .letter{letter-spacing:0}.vertical_icon_dup .section_inner{padding:0}.vertical_icon_dup .duplicatable-container{font-size:0}.vertical_icon_dup .duplicatable-content{font-size:1.6rem;width:50%;display:inline-block}.vertical_icon_dup .duplicatable-content_inner{padding-top:173%;position:relative}.vertical_icon_dup .text-side{position:absolute;width:100%;height:100%;top:0;display:flex;align-items:center;justify-content:center}.vertical_icon_dup .text-side .image-frame{width:100%;max-width:80px;margin:0 auto}.vertical_icon_dup .text-side .image-frame img{width:100%}.vertical_icon_dup .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.vertical_icon_dup .text-side_inner{position:relative;z-index:2;padding:0 1.5rem}.vertical_icon_dup .headding_wrap,.vertical_icon_dup .section_h3{font-size:1.9rem;color:#fff;letter-spacing:1px}.vertical_icon_dup .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.9rem}@media only screen and (min-width: 768px){.vertical_icon_dup{font-size:1.4rem}.vertical_icon_dup .duplicatable-content{width:25%}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanMP, 'Noto Serif', 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

body {
    font-size: 1.6rem;
}
#section-wrapper .headding, 
#section-wrapper .subtitle, 
#section-wrapper .letter, 
#section-wrapper .section_btn a, 
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li a,
#global-nav .gnav_accordion_wide .gnav_sp .gnav_items a,
.formapps,
.technology_how_it_works-step .step_subtitle.editable,
.technology_how_it_works-step .step_title{
	  font-family: "Noto Sans JP", sans-serif !important;
    font-weight: bold;
}
#section-wrapper .letter,
.technology_how_it_works-step .step_subtitle.editable{
    font-weight: 400;
}
body,#section-wrapper .letter{
color:#3D3D3D;
}
.gnav_pc .gnav_items li a {
    position: relative;
    letter-spacing: 0.1em;
font-weight:bold;
}
.gnav_items .active > a, .gnav_items .visit > a, .gnav_items li a:hover {
    opacity: 1;
    color: #D84F45 !important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
    content: "";
    transform-origin: 100% 50%;
    transform: scale3d(0, 1, 1);
    transition: transform .5s;
    position: absolute;
    width: 60%;
    height: 3px;
    background-color: #D84F45;
    bottom: 10px;
    left: 20%;
    margin-left: 0 !important;
}
.gnav_pc .gnav_items > li.active:not(:last-child) > a::before, .gnav_pc .gnav_items li:not(:last-child) a:hover::before {
    transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background-color: #D84F45;
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li .dropdownSubMenu li a::before{
content:none;
}
.section_btn a {
    color: #fff !important;
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: .1em !important;
    background: #fff !important;
    border: solid 1px #D84F45 !important;
    position: relative;
    transition: .3s;
    z-index: 0;
    cursor:pointer;
border-radius: 6rem;
}
.section_btn a::before {
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
}
.section_btn a::after {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #D84F45;
    z-index: -1;
    transition: .3s;
border-radius: 6rem;
}
.section_btn a:hover {
    color: #D84F45 !important;
    opacity: 1;
    box-shadow: 0.3rem 0.3rem 1rem rgba(0,0,0,.1);
}
.section_btn a:hover::before {
    right: 1.3rem;
    border-color: #D84F45;
}
.section_btn a:hover::after {
    opacity: 0;
}
@media only screen and (max-width: 768px) {
.footer_tp_generic .section_btn a::after {
border-radius:0;
}
}
.formapps .section_btn input{
		background-color: #D84F45;
		border-radius:6rem;
}
.formapps .section_btn{
		position:relative;
}
.formapps .section_btn::before{
		content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: calc(50% - 22px);
    right: 2.8rem;    
		transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .3s;
		z-index: 1;
}
.footer_menu .detail-side{
width:60%;
}
.footer_menu .detail-side_first .hour,
.footer_menu .detail-side_first .tel{
text-align:right;
}
.thanks_page{
background-color:#FFFAD6;
}
.thanks_page .catch{
padding:5%;
background-color:#fff;
border:none!important;
}
.thanks_page .catch_subtext,
.thanks_page .catch_text{
font-weight:bold;
}
.thanks_page .catch_text,
.thanks_page .catch_text span{
color:#D84F45!important;
}
@media only screen and (max-width: 767px) {
 .thanks_page .catch_subtext {
font-size:15px;
}
}
.mainvisual_standard,
.half .image-side,
.editable-half .image-side,
.simple_text_content .image-side .frame-image,
.time_table .description_container,
.carousel_duplicate .image-side,
.new_catchcopy_simple .text-wrap ,
.information_card .info-side_content-inner,
.vertical_icon_dup .duplicatable-content,
.lightbox_two .image-frame-lb div,
.banner_image .section-content,
.half_text_scroll .image-side_inner,
.technology_how_it_works-image_container img,
.fit_card_two .text-side_bg,
.standard_content_dup .duplicatable-content .image-side{
border-radius:3rem;
overflow:hidden;

}
.fit_card_two .text-side_bg{
border: 3px solid #FFDF5E;
}
.block_vertical_three .image-frame_wrap{
border-radius:10px;
overflow:hidden;
}
.mainvisual_standard::before {
    content: "";
    width: 100%;
    height: 100%;
    background: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/392394/optimized_Q1eforw_h7fnqYZhatnA0Q.png) repeat left top;
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    z-index: 1;
    opacity: .8;
}
.mainvisual_standard .catch_text{
font-size:7vw;
text-shadow: 0.5px 0.5px 5px #666;
letter-spacing:0;
}
.mainvisual_standard .catch_subtext{
font-size:3vw;
text-shadow: 0.5px 0.5px 5px #666;
}
.h2_center .section_h2:first-letter{
font-size:2em;
color:#D84F45;
}
.title_sub .section_h3{
position:relative;
margin-bottom: 1em;
}
.title_sub .section_h3::before{
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #FFDF5E;
  border-radius: 2px;
}
.card_icon .text-side {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
/*
.letter_wrap_basic{
display:none;
}*/
.standard_content_text_two .text-box,
.standard_content_text_dup .text-box{
border-top: solid 10px #FFDF5E;
border-color:#FFDF5E;
}
.carousel_duplicate .carousel-prev,
.carousel_duplicate .carousel-next{
border-color:#D84F45;
border-weight:3px;
}
.title_line_wide_light .section-animation-wrap .element-1,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-1{
border-color:#FFDF5E;
}
.title_line_wide_light .section-animation-wrap .element-2,
.title_line_wide_light .section-animation-wrap .element-3,
.title_line_wide_light .section-animation-wrap .element-4,
.title_line_wide_light .section-animation-wrap .element-5,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-2,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-3,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-4,
.title_line_wide.title_line_wide_light.title_line_wide.reverse.section_name .section-animation-wrap .element-5{
display:none;
}
@media only screen and (min-width: 768px) {
    .title_line_wide .subtitle_wrap, .title_line_wide .subtitle {
        font-size: 5.6rem;
        line-height: 1.2;
    }
}
.title_space {
    padding: 10rem 0;
}
@media only screen and (min-width: 768px) {
    .circle-box_link .duplicatable-content {
        width: 25%;
    }
}
#section_568574 .circle-box_link .image_wrap .circle-image img,
#section_568495 .circle-box_link .image_wrap .circle-image img{
filter: brightness(0.9);
}
.information_card .info-side_content-inner{
border:5px solid #FFDF5E;
background:#fff;
}
.vertical_icon_dup .duplicatable-content {
        width: 49%;
        margin: 1px;
}
@media only screen and (min-width: 768px) {
.vertical_icon_dup .duplicatable-content {
        width: 24%;
        margin: 3px;
 }
}
.simple_text_content .simple_text_title.editable.headding::before{
background:#FFDF5E;
}
.table_light .table_wrap .tr .th ,
.table_light_generic .table_wrap .tr .th{
    background-color: #FFFAD6;
font-weight:bold!important;
}
.blog_text_list .blog-side .category{
background-color:#FFDF5E;
}
.card_icon .card_icon-item{
border:3px solid #FFDF5E;
}
.h1_center::before{
content:"";
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background-image: url(https://d1i7na1hjknxjq.cloudfront.net/uploads/storage/image/file/409496/optimized_vMm6jlGZeBge6kgxXeDtBw.jpg);
opacity:.6;
z-index:-1;
}
.footer_tp_generic .editable a {
    color: #fff;
}
.time_table .duplicatable-container:after,
.time_table .time_text:before{
background:#FFDF5E;
}
.time_table .time_text:after{
border:2px solid #FFDF5E;
}
.showcase_chart .banner_text .banner_link,
.blog_posts .banner_text .banner_link{
background-color:#D84F45!important;
}
.showcase_chart .banner_text ._color_,
.blog_posts .banner_text ._color_{
color:#D84F45!important;
}
.footer_tp_generic .back-top {
    border-color:#FFDF5E;
}
.footer_tp_generic .back-top .arrow:before {
    color: #FFDF5E;
}
.footer_tp_generic .footer-company::before{
content:none;
}
.banner_image .text-side{
box-shadow: 0 0 20px #d4d4d4;
}
.banner_image .frame-image{
position:relative;
}
.banner_image .frame-image::before{
content:"";
position: absolute;
top:0;
left:0;
width: 100%;
height: 100%;
background: #FFDF5E66;
}
#section_568487 .two_images_rounded{
background-color:#fff!important;
}
#global-nav .gnav_accordion_wide .gnav_sp .logo_side img{
max-width: 280px;
width:100%;
height:100%;
}
@media only screen and (max-width: 767px) {
.mainvisual_standard{
border-radius:0 0 3rem 3rem;
}
.mainvisual_standard .catch_subtext{
font-size:16px;
}
.half .text-side_inner {
max-width:300px;
}
.h2_text .headding_wrap, .h2_text .section_h2 {
    font-size: 3rem!important;
}
.title_section .subtitle ,
.h2_section .subtitle,
.block_vertical_three .subtitle,
.alternating-backcolor .text-side .text_wrap,
.vertical_icon_dup .section_h3 ,
.table_light_generic{
    font-size: 1.6rem;
}
.wide_block_link_flex .duplicatable-content{
min-height:100px;
}
.wide_block_link_flex .duplicatable-content_inner{
min-height:90px;
}
.block_vertical_three .section_h3 {
    font-size: 2.4rem;
}
.title_space .title_space_bg .editable_wrap {
    font-size: 8rem;
}
.title_space .section_inner .headding_wrap, .title_space .section_inner .section_h3 {
    font-size: 3rem;
}
.title_space .section_inner .subtitle {
    font-size: 2rem;
}
.title_space {
    padding: 4rem 0;
}
#content-wrapper #section-wrapper .two_images_rounded .text-side_inner {
    max-width: 100%;
}
#section_568587 .title_section .section_h3 {
    font-size: 2rem;
}
}
@media only screen and (max-width: 1024px) {
    .technology_how_it_works-text_container .technology_how_it_works-step .step_text {
        width: calc(100% - 50px);
    }
    .technology_how_it_works-text_container .technology_how_it_works-step div.image-frame {
        width: 50px;
        margin: 10px;
    }
.technology_how_it_works-text_container .step_title{
font-size:1.6rem;
margin:30px 0 10px 0;
}
}
#global-nav .gnav_accordion_wide .gnav_pc .gnav_items li {
    padding: 0 8px;
}
@media only screen and (max-width: 1136px) {
    #global-nav .gnav_accordion_wide .gnav_pc {
        display: none;
    }
#global-nav .gnav_accordion_wide .gnav_sp {
        display: block;
    }
}


@media only screen and (min-width: 768px) {
.mainvisual_standard .catch_subtext br{display:none;}
}

@media only screen and (max-width: 767.9px) {
.title_line_wide .subtitle {font-size: 3rem!important;}
.title_line_wide .headding {font-size: 3rem!important;}
.title_line_wide spacer-item_wrap:first-child .letter{font-size: 2rem!important;}
.title_space .letter_wrap{padding:unset;}
.title_space .letter_wrap .text_wrap:nth-child(1){display:none;}
#content-wrapper #section-wrapper .three_cards_dot_separator{padding-top:unset;}
}

.thanks_page .catch_text{text-align:center;}
.thanks_page .catch_text span{padding: unset !important;}




@media only screen and (max-width: 768px) {
.footer_menu_center .detail-side_first {
    display: none;
}

.footer_menu_center .detail-side_second .section_btn a::after{
border-radius: 0;
}
}


.infomation_background_image .text-side {
    background: none;
}


@media only screen and (max-width: 768px) {
.infomation_background_image .spaceable.spaceable-top.spacer-section {
    padding-bottom: 0 !important;
}
}

@media only screen and (max-width: 480px) {
    .infomation_background_image {
        padding: 32px 16px;
    }

.infomation_background_image .text-side {
    padding: 8% 6%;
}
}

@media only screen and (max-width: 480px) {
    .infomation_background_image .contact-detail {
        margin-bottom: 24px;
    }
}

.footer_menu_center .logo {
    max-width: 100%;
}

@media only screen and (min-width: 768px) {
    .footer_menu_center .logo-side {
        order: 1;
        width: 220px;
    }
}